.AccordionMenuWithSubtitles .AccordionTitle:after
{
  top: 2rem;
}
.AccordionMenuWithSubtitles .AccordionTitle.Active:after
{
  top: 1.5rem;
}
.AccordionTitle:after
{
  top: 1rem;
}
.AccordionTitle.Active:after
{
  top: 0.5rem;
}
.AccordionSubTitle p:last-child
{
  margin: 0;
}
.SystemImage
{
  max-width: 740px;
  width: 100%;
}
/*
.CTAButton
{
  background: #2f76bc;
  color: #fff;
  text-decoration: none;
  padding: 0.3rem 0.6rem;
  -webkit-transition: background 0.5s;
  transition: background 0.5s;   
}
.CTAButton:hover
{
  background: #275e95;
  color: #fff;
  text-decoration: none;
}
*/
.Content ul,
.Content ol
{  
  margin: 1rem 0 1rem;
}
.StepNumber
{
  color: #556f87;
}

.ExampleImages
{
  text-align: center;
  margin: 0 0 2rem;
}

.ExampleImages img
{
  border: 1px solid #f0f0f0;
  box-shadow: 0 4px 18px rgba(0, 0, 0, 0.1);
}

.WebcastListDisplay
{
  max-width: 615px;
  width: 100%;
}

.ExampleImageText
{
  font-size: .8rem;
  font-style: italic;
  color: #8e9b9e;
}

span.UpdateMessage.ItalicNote {
  color: #556f87;
  font-size: 0.8rem;
}

/***** MEDIA QUERIES *****/
@media screen and (max-width: 640px) 
{

}
/***** END MEDIA QUERIES *****/